/* custom styling code goes here */

.site-logo {
  width: 23rem;
  height: 4rem;
}

.whatsapp {
  color: #fff;
  font-size: 1.2rem;
}

/* about style */
.about-section {
  background-image: url(../imgs/about-section-bg.jpg);
  background-size: contain;
  background-position: center;
  background-repeat: inherit;
  background-attachment: fixed;
}

/* service style */
.services {
  cursor: pointer;
}

/* index style */
.clients {
  background-image: url(../imgs/clients.avif);
  background-size: cover;
  background-position: bottom;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.account {
  background-image: url(../imgs/account-bg.jpg);
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

/* login style */
.log-bg {
  background-image: url(../imgs/log-bg.jpeg);
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.padlock {
  font-size: 1.5rem;
  color: maroon;
}

/* sidebar style */
.nav-menu {
  color: #fff;
  transition: background-color 0.2s, color 0.2s;
}

/* hover effect */
.nav-menu:hover {
  background-color: blue;
  color: #fff;
}

/* ACTIVE PAGE */
.nav-menu.active {
  background-color: blue;
  color: #fff;
}
